@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body {

  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',Osaka,sans-serif;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
.container{
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header {
  position: relative;
  display: block;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  text-align: left;
  margin-bottom: -180px;
}
.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
/* Header Style */
.codrops-top {
  /* font-family: Arial, sans-serif; */
  line-height: 24px;
  font-size: 11px;
  width: 100%;
  background: #000;
  opacity: 0.9;
  text-transform: uppercase;
  z-index: 9999;
  position: relative;
  -moz-box-shadow: 1px 0px 2px #000;
  -webkit-box-shadow: 1px 0px 2px #000;
  box-shadow: 1px 0px 2px #000;
  color: #fff;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.codrops-top a:hover{
	color: #fff;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: none;
	display: inline;
}

p.codrops-demos{
	display: block;
	padding: 15px 0px;
}
p.codrops-demos a,
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
    display: inline-block;
	border: 1px solid #6d0019;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 2px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #a90329;
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
}
p.codrops-demos a:hover{
	background: #6d0019;
}
p.codrops-demos a:active{
	background: #6d0019;
	background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
	background: -webkit-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -o-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -ms-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
	color: #A5727D;
	background: #6d0019;
}

.logo_base {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 550px 626px 0 0;
  border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent;
}

.logo_area {
  background-image: url(../images/logo.png);
  height: 350px;
  width: 430px;
  position: relative;
  top: -499px;
  background-repeat: no-repeat;
}

.enter_base {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0 511px 509px;
  border-color: rgba(0, 0, 0, 0.5) transparent;
  position: fixed;
  bottom: 0;
  right: 0;
}

.enter_area {
  background-image: url(../images/enter.png);
  height: 110px;
  width: 680px;
  position: relative;
  top: 250px;
  left: -275px;
  background-repeat: no-repeat;
  display: -webkit-inline-box;
}

.kinkin {
  width: 328px;
  height: 82px;
  /* background-color: #000; */
  position: relative;
  left: -391px;
  top: 247px;
  background-image: url(../images/18.png);
  background-repeat: no-repeat;
  background-size: 67px;
  font-size: 10px;
  color: #9A9A9A;
  padding-left: 87px;
  text-align: left;
  padding-top: 11px;
  line-height: 20px;
  background-position-x: 14px;
  background-position-y: 7px;
}








/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
}



.fastarea {
    padding: 9px 0px 20px;
    width: 920px;
    height: 356px;
    margin-top: 9px;
}

.pickup {
    margin-left: 630px;
    height: 380px;
    background: url(../images/top_twit.png) no-repeat;
    /* border: solid 1px #898989; */
    margin-top: -15px;
}

.topics_area {
    /* width: 282px;
    margin-left: 7px;
    margin-right: auto; */
    padding-top: 46px;
}

.mov_area {
    background: url(../images/mov_frame.png) no-repeat;
    float: left;
    height: 363px;
    width: 614px;
    position: relative;
    margin-bottom: 10px;
    border: solid 1px #898989;
}

.event_area {
    height: 350px;
    width: 630px;
    float: left;
}

#mainNavi {
    padding: 0px;
    height: 47px;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    /* margin-left: auto; */
    /* background-image: url(../images/main_navi.png); */
    background-repeat: repeat-x;
    background-color: #680A07;
}

#mainNavi ul {
    list-style-type: none;
    display: block;
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    height: 51px;
}

#mainNavi li {
    float: left;
    display: block;
}

#mainNavi img {
    width: 120px;
    margin-top: -2px;
}

#slider2 {
    width: 600px;
    margin: 97px auto;
    padding: 9px 20px 20px;
}

.slider-wrapper {
  height: 371px;
    width: 640px;
    float: left;
    background: url(../images/main_event.png) no-repeat;
}

.twitter {
    height: 600px;
    width: 280px;
    float: left;
    background: url(../images/shame.png) no-repeat;
    padding-top: 64px;
    margin-bottom: 4px;
}

.event_area2 {
    height: 398px;
    width: 100%;
    float: left;
}

.newface {
    height: 540px;
    width: 615px;
    float: left;
    background: url(../images/main_new.png) no-repeat;
    padding-left: 18px;
    padding-top: 106px;
    margin-bottom: -88px;
}

.newface li {
    /* height: 290px; */
    /* width: 166px; */
    /* position: relative; */
    float: left;
    /* padding: 7px; */
    /* background-color: rgb(41, 41, 41); */
    /* border-radius: 4px; */
    background-position: center;
    margin-top: -28px;
    margin-left: 1px;
}
.pick_box {
      height: 290px;
    width: 155px;
    background-color: #FFFFFF;
    position: relative;
    float: left;
    /* margin: 0 5px 5px 0; */
    background: url(../images/top_n.jpg) no-repeat;
    padding: 7px;
    background-color: rgb(199, 198, 198);
    background-image: url(../images/pr_bg.jpg);
    border-radius: 4px;
    background-position: center;
}

.photo {
    width: 147px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 4px;
    position: relative;
    height: 247px;
}

.name {
    background: url(../images/main_name.gif) no-repeat;
    height: 20px;
    width: 151px;
    color: #FFFFFF;
    text-align: center;
    left: 0px;
    font-size: 13px;
        text-shadow: 1px 1px #000;
}

.kana {
    text-align: center;
    font-size: 1px;
    color: #fff;
    margin-top: -5px;
        text-shadow: 1px 1px #000;
}

.time {
    width: 167px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin-top: -1px;
    text-decoration: none;
    background-image: url(../images/clock.png);
    background-repeat: no-repeat;
    background-position-x: 14px;
    text-shadow: 1px 1px #000;
}

.day {
    width: 167px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin-top: -1px;
    text-decoration: none;
    background-image: url(../images/shop2.png);
    background-repeat: no-repeat;
    background-position-x: 1px;
    text-shadow: 1px 1px #000;
    padding-left: 8px;
    background-position-y: 1px;
}

.pick_name {
position: absolute;
    background: url(../images/main_name.gif) no-repeat;
    height: 20px;
    width: 151px;
    top: 226px;
    z-index: 500;
    color: #505050;
    text-align: center;
    left: 0px;
    font-size: 13px;
}

.facebook {
    height: 330px;
    width: 280px;
    float: left;
    background: url(../images/face_bg.png) no-repeat;
    padding-top: 64px;
    margin-top: 296px;
}

.event_area3 {
    height: 740px;
    width: 100%;
    float: left;
}

.instagram {
    height: auto;
    width: 100%;
    float: left;
    margin-bottom: 13px;
}

.top_sch {
    height: auto;
    width: 615px;
    float: left;
    background: url(../images/main_sch.png) no-repeat;
    padding-left: 25px;
    padding-top: 108px;
}

#side {
    width: 283px;
    float: left;
    margin-left: 7px;
    margin-bottom: 22px;
}



.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 55px;
}
.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #333;
  text-align: center;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  line-height: 50px;
}

.photo_diary .sum img {
    width: 68%;
    height: 72px;
}

.photo_diary .sum {
    width: 40%;
    margin-right: -19px;
    clear: both;
    height: 94px;
    /* overflow: hidden; */
    float: left;
}

.photo_diary:last-child {
    border-bottom: 1px solid #888;
    color: #FFB102;
}

.photo_diary {
    clear: both;
    /* margin-bottom: 0.2em; */
    height: 84px;
    /* margin-bottom: 1em; */
    padding: 1.8px 1em;
    /* border-top: 1px solid #888; */
}

.menu2 {

}

.pagetop img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /* width: 100%; */
}

.content2 {
	width: 920px;
    _width: 960px;
    height: 100%;
    margin: 20px auto;
    background: url(../img/all/main_bg.png) repeat-y center top;
    padding: 5px 20px 20px;
    background-color: rgb(0, 0, 0);
}

.name_box {
    background-color: rgba(0, 0, 0, 0.69);
    position: relative;
    top: -54px;
}

.cast_box {
    float: left;
    margin-left: 15px;
    padding-top: 15px;
    height: 320px;
}

.cast_box_top, .cast_box {
    padding: 10px 0;
    width: 157px;
    text-align: center;
    margin: 0 12px 10px;
    box-shadow: 0px 0px 3px rgb(42, 42, 42);
    background: url(../images/girls_bg.png);
    /* border-radius: 6px; */
    background-color: #1B1B1B;
    padding-top: 0px;
    border: solid 1px #313131;
}
.thum {
    width: 140px;
}

.schtime {
    width: 78px;
    float: left;
    background: #000;
    color: white;
    padding: 4px;
    border: solid 1px #737373;
    text-align: center;
}

#sch_bay {
    width: 100%;
    height: 30px;
    margin-left: 167px;
    margin-bottom: 32px;
}

.left_side {
    width: 630px;
    height: auto;
    float: left;
    margin-bottom: 41px;
}

.clear { clear:both; }
.clear hr { display:none; }

.right_side {
    margin-left: 10px;
    width: 280px;
    float: left;
    margin-top: 4px;
}

.topics {
    height: 413px;
    width: 615px;
    float: left;
    background: url(../images/main_topics.png) no-repeat;
    padding-left: 18px;
    padding-top: 73px;
    margin-top: 11px;
}
.topics .topics_text table
{
    border-spacing: 0 12px;
    border-collapse: inherit;
}
.topics .topics_text table th
{
width:60%;
padding:1%;
vertical-align: top;
}
.topics .topics_text table th b
{color:yellow;}
.topics .topics_text table th p
{color:#fff;}
.topics .topics_text table td
{width:30%;}
.topics .topics_text table td img
{
    width:100%;
    height:auto;
}


.top_sch li {
    /* height: 290px; */
    /* width: 166px; */
    /* position: relative; */
    float: left;
    /* padding: 7px; */
    /* background-color: rgb(41, 41, 41); */
    /* border-radius: 4px; */
    background-position: center;
    margin-top: -30px;
    margin-left: 1px;
}

.left_side2 {
    width: 630px;
    height: 1770px;
    float: left;
}
.left_side10 {
    width: 630px;
    height: 2770px;
    float: left;
}
.mailmaga_text {
    position: relative;
    top: -63px;
}

.rec_text p {
    font-weight: bold;
    padding-left: 10px;
}

.red2 {
    font-weight: bold;
    color: rgb(185, 1, 1);
}
.rec_text {
    font-size: 18px;
}

.recruit_table th, .recruit_table td {
    padding: 5px;
    border: solid 1px #B0B0B0;
}
.left_side3 {
    width: 630px;
    height: 1660px;
    float: left;
    margin-top: -3px;
}

.left_side6 {
    width: 630px;
    height: 2400px;
    float: left;
    margin-top: -3px;
}

#mainContents h3 {
    clear: both;
    text-align: center;
    margin: 0 0 14px;
}

#mainContents p.guideImage {
    float: right;
    margin: -9px 8px 5px 10px;
    padding-bottom: 6px;
}

#mainContents p {
    overflow: hidden;
    margin: 0 0 25px 15px;
}
#block1 #contTbl {
    text-align: left;
    width: 500px;
    /* position: absolute; */
    /* left: 0px; */
    /* top: 250px; */
}

#block1 th {
    font-weight: normal;
    padding-top: 3px;
    padding-bottom: 3px;
}

#block1 input {
    border: 1px solid #b0b0b0;
    padding: 3px 5px 4px;
    color: #979797;
    /* width: 190px; */
}

.contac_text {
    padding: 22px;
}

#profBox {
    background-image: url(../images/prof02.jpg);
    height: 991px;
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -30px;
    margin-bottom: 20px;
    position: relative;
}
#profBox #name {
    width: 500px;
    position: absolute;
    left: 30px;
    top: 75px;
    height: 43px;
    background-image: url(../images/name_tit.png);
    padding-left: 61px;
    background-repeat: no-repeat;
    padding-top: 3px;
}
#name h3 {
    font-size: 21px;
    font-weight: bold;
}

#name .size {
    font-size: 12px;
    font-weight: normal;
}
#profBox #dataBox {
    /* overflow: auto; */
    height: 455px;
    width: 400px;
    padding: 0px;
    position: absolute;
    left: 30px;
    top: 215px;
}

#dataBox h2 {
    margin-top: 5px;
    clear: both;
    height: 14px;
    color: #fff;
    text-indent: 0px;
}

#profBox #dataBox .specifications {
    list-style-type: none;
    padding: 0px;
}

#dataBox .specifications li {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #333333;
    padding-bottom: 3px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
    color: #c50000;
}

.prof_btn_wrap {
    position: absolute;
    left: 30px;
    top: 450px;
}

.prof_btn_wrap .prof_btn {
    margin-bottom: 10px;
}

.prof_btn_wrap .prof_btn {
    margin-bottom: 10px;
}

.clear {
    clear: both;
    background-color: #FFFFFF;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    height: 0px;
    width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.prof_banner {
    position: absolute;
    left: 310px;
    top: 205px;
}

#profBox #comT {
    position: absolute;
    left: 30px;
    top: 671px;
}

#profBox #com {
    height: 280px;
    width: 378px;
    position: absolute;
    left: 30px;
    top: 731px;
    overflow: auto;
}

#profBox #weekBox {
    background-image: url(../images/prof_sch02.jpg);
    height: 404px;
    width: 260px;
    position: absolute;
    left: 30px;
    bottom: 30px;
}

#profBox #dialyBox {
    height: 404px;
    width: 260px;
    position: absolute;
    border: 4px solid #8c8c8c;
    background-color: #FFF;
    overflow: auto;
    left: 310px;
    bottom: 30px;
    box-sizing: border-box;
}

#profBox #photo {
    position: absolute;
    top: 35px;
    right: 132px;
}

#profBox #tham1 {
    display: block;
    list-style-type: none;
    position: absolute;
    right: 35px;
    top: 35px;
    width: 94px;
    height: 720px;
}

#profBox #opT {
    position: absolute;
    left: 587px;
    top: 777px;
}

#profBox #op {
    width: 586px;
    position: absolute;
    left: 588px;
    top: 805px;
}

#profBox #movieT {
    position: absolute;
    left: 587px;
    top: 920px;
}

#profBox #movie {
    position: absolute;
    right: 30px;
    bottom: 30px;
    background-image: url(../images/prof_m02.jpg);
    height: 324px;
    width: 577px;
    padding: 1px;
}

#profBox #movie {
    position: absolute;
    right: 30px;
    bottom: 30px;
    background-image: url(../images/prof_m02.jpg);
    height: 324px;
    width: 577px;
    padding: 1px;
}

#weekBox li {
    display: block;
    height: 47px;
    width: 240px;
    margin-bottom: 5px;
    color: #FFFFFF;
    position: relative;
}

#profBox #weekBox li .day {
    position: absolute;
    left: 6px;
    top: 4px;
    line-height: 1.3;
    text-align: center;
}

#profBox #weekBox li .time {
    position: absolute;
    left: 45px;
    top: 14px;
    font-size: 14px;
}

#profBox #weekBox .sch2 {
    background-color: #850307;
}

.slider_box {
    display: block;
    width: 469px;
    margin-left: auto;
    margin-right: 297px;
}

.kihon th, .option th {
    background: rgb(185, 1, 1);
    border-bottom: solid 1px black;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 0.8em;
    color: white;
    width: 183px;
}

.kihon th, .option th {
    background: rgb(104, 10, 7);
    border-bottom: solid 1px black;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    color: white;
    width: 143px;
}

.kihon td, .option td {
    width: 33px;
    text-align: center;
    background: black;
    color: white;
    border-bottom: solid 1px #383838;
}

.blog {
    position: relative;
    top: -80px;
}

.blog iframe {
    margin-top: 0.2em;
    height: 278px;
    width: 466px;
    position: relative;
    left: 253px;
    top: 139px;
}

.blog_box iframe {
    height: 278px;
    width: 496px;
}

.blog img.title {
    position: relative;
    top: -151px;
    z-index: 100;
    right: -434px;
}

.prf_sch {
    text-align: center;
    font-size: 12px;
    width: 136%;
    border: solid 1px black;
    height: 60px;
    margin-left: 29px;
}

.prf_sch th {
    background: rgb(104, 10, 7);
    border-left: solid 1px black;
    text-align: center;
}

.left_side4 {
    width: 640px;
    height: 1160px;
    float: left;
    margin-top: -3px;
}

.mail_form li {
    color: white;
}


/*アンケート/**/
.prf_ank
{
clear: both;
    width: 936px;
    margin: 1em auto;
    padding: 12px 12px;
    background: #680a07;
}


.prf_ank h3
{
    padding: 0.54em;
    padding-left: 4em;
    text-align: left;
    font-size: 18px;
    background-image: url(../images/name_tit.png);
    background-repeat: no-repeat;
}

.prf_ank .submit
{
    text-align: center;
    margin-top: 1em;
}
.prf_ank .submit p
{
    margin-bottom:0.56em;
}

/* #slider_main
--------------------------- */
* {
margin: 0;
padding: 0;
}
#slider_main {
    margin: 82px auto;
    width: 595px;
    height: 200px;
    text-align: left;
    position: relative;
    overflow: hidden;
    margin-bottom: 0px;
}
#slider_main ul {
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
}
#slider_main ul li {
    width: 595px;
    height: 200px;
    float: left;
    display: inline;
    overflow: hidden;
}



/* #slider_thumb
--------------------------- */
#slider_thumb {
    margin: 10px auto;
    width: 430px;
    height: 50px;
    text-align: center;
}
#slider_thumb ul {
    display: inline;
}
#slider_thumb ul li {
    cursor: pointer;
    display: inline;
}
#slider_thumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}


/* =======================================
    ClearFixElements
======================================= */
#slider_main ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

#slider_main ul {
    display: inline-block;
    overflow: hidden;
}

.ank textarea {

    width: 300px;
    height: 100px;
}

.hotel_li th {
    background: rgb(145, 25, 26);
    text-align: center;
    border: solid 1px black;
    width: 156px;
}
.hotel_li td {
    padding: 5px;
    border: solid 1px rgb(82, 71, 71);
}

.hotel_li td {
    background-color: rgba(0, 0, 0, 0.55);
}

#map_canvas {
    width: 98%;
}

.gm-style .gm-style-iw {
    font-weight: 300;
    font-size: 13px;
    overflow: hidden;
    color: #000;
}

.prf th, .prf2 th {
    width: 95px;
    background: rgb(104, 10, 7);
    border-bottom: solid 1px black;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    color: white;
}

.prf td, .prf2 td {
    padding-left: 10px;
    border-bottom: solid 1px rgb(69, 69, 69);
}

.hotel_li {
    width: 98%;
    font-size: 11px;
}

.box_bn_blog a{
    color: #FFD095;
}





.cast_ank_box
{
    width: 96%;
    height: 245px;
    padding: 2% 2%;
    background: #680A07;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 0.65em;
}
.cast_ank_box .right,.cast_ank_box .left
{
    float: left;
}
.cast_ank_box .left
{
    margin-right:1.65em;
}

.cast_ank_box .right
{
    width:70%;
}
.cast_ank_box .right .title
{
    background: url(../images/ank_bar.png);
    background-position-y: -7px;
    height: 53px;
    width: 100%;
}

.cast_ank_box .right .ank_text
{
    overflow-y: scroll;
    height: 175px;
    margin-top: 0.65em;
    background: #5b0000;
    padding: 0.56em;
}
